 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Meck_final.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1045px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 900;
  margin: 38px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 45px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-right: 383px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 31px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1050px;
  }
}